<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.jsmat.variable
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.jsmat.variable package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/jsmat/variable/package-summary.html" target="classFrame">ch.javasoft.jsmat.variable</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="MatAllocated.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatAllocated</A>
<BR>
<A HREF="MatCell.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatCell</A>
<BR>
<A HREF="MatCharMatrix.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatCharMatrix</A>
<BR>
<A HREF="MatDoubleMatrix.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatDoubleMatrix</A>
<BR>
<A HREF="MatMatrix.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatMatrix</A>
<BR>
<A HREF="MatMatrix.MatGenericMatrix.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatMatrix.MatGenericMatrix</A>
<BR>
<A HREF="MatReserved.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatReserved</A>
<BR>
<A HREF="MatReservedComplex.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatReservedComplex</A>
<BR>
<A HREF="MatReservedMatrix.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatReservedMatrix</A>
<BR>
<A HREF="MatReservedStructure.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatReservedStructure</A>
<BR>
<A HREF="MatStructure.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatStructure</A>
<BR>
<A HREF="MatVariable.html" title="class in ch.javasoft.jsmat.variable" target="classFrame">MatVariable</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
